## evolution-data-server 3.28.5

=== src/addressbook/libebook/CMakeLists.txt ===
glib_mkenums(e-book-enumtypes e-book-types.h E_BOOK_ENUMTYPES_H)

add_pkgconfig_file(libebook.pc.in libebook-${API_VERSION}.pc)

set(DEPENDENCIES
	camel
	ebackend
	ebook-contacts
	edbus-private
	edataserver
	edata-book
	egdbus-book
)

set(SOURCES
	e-book.c
	e-book-client.c
	e-book-client-cursor.c
	e-book-client-view.c
	e-book-view-private.h
	e-book-view.c
	e-destination.c
	e-error.h
	${CMAKE_CURRENT_BINARY_DIR}/e-book-enumtypes.c
)

set(HEADERS
	libebook.h
	e-book.h
	e-book-client.h
	e-book-client-cursor.h
	e-book-client-view.h
	e-book-view.h
	e-book-types.h
	e-destination.h
	${CMAKE_CURRENT_BINARY_DIR}/e-book-enumtypes.h
)

add_library(ebook SHARED
	${SOURCES}
	${HEADERS}
)

add_dependencies(ebook
	${DEPENDENCIES}
)

set_target_properties(ebook PROPERTIES
	VERSION "${LIBEBOOK_CURRENT}.${LIBEBOOK_REVISION}.${LIBEBOOK_AGE}"
	SOVERSION ${LIBEBOOK_CURRENT}
	OUTPUT_NAME ebook-${API_VERSION}
)

target_compile_definitions(ebook PRIVATE
	-DG_LOG_DOMAIN=\"libebook\"
	-DLOCALEDIR=\"${LOCALE_INSTALL_DIR}\"
	-DLIBEBOOK_COMPILATION
)

target_compile_options(ebook PUBLIC
	${ADDRESSBOOK_CFLAGS}
)

target_include_directories(ebook PUBLIC
	${CMAKE_BINARY_DIR}
	${CMAKE_BINARY_DIR}/src
	${CMAKE_BINARY_DIR}/src/addressbook
	${CMAKE_BINARY_DIR}/src/addressbook/libegdbus
	${CMAKE_BINARY_DIR}/src/private
	${CMAKE_SOURCE_DIR}/src
	${CMAKE_SOURCE_DIR}/src/private
	${CMAKE_SOURCE_DIR}/src/addressbook
	${CMAKE_SOURCE_DIR}/src/addressbook/libegdbus
	${CMAKE_CURRENT_BINARY_DIR}
	${ADDRESSBOOK_INCLUDE_DIRS}
)

target_link_libraries(ebook
	${DEPENDENCIES}
	${ADDRESSBOOK_LDFLAGS}
)

install(TARGETS ebook
	DESTINATION ${LIB_INSTALL_DIR}
)

install(FILES ${HEADERS}
	DESTINATION ${privincludedir}/libebook
)

set(gir_sources ${SOURCES} ${HEADERS})
set(gir_identifies_prefixes E)
set(gir_includes GObject-2.0 GLib-2.0 Gio-2.0 libxml2-2.0)
set(gir_cflags
	-DLIBEBOOK_COMPILATION
	-I${CMAKE_BINARY_DIR}/src/addressbook
	-I${CMAKE_BINARY_DIR}/src/addressbook/libebook
	-I${CMAKE_SOURCE_DIR}/src/addressbook
	-I${CMAKE_SOURCE_DIR}/src/addressbook/libebook
)
set(gir_libdirs
	${CMAKE_BINARY_DIR}/src/private
	${CMAKE_BINARY_DIR}/src/camel
	${CMAKE_BINARY_DIR}/src/libebackend
	${CMAKE_BINARY_DIR}/src/libedataserver
	${CMAKE_BINARY_DIR}/src/addressbook/libebook-contacts
	${CMAKE_BINARY_DIR}/src/addressbook/libedata-book
)
set(gir_libs
	camel
	ebook
	ebook-contacts
	edata-book
	edataserver
)
set(gir_deps
	${CMAKE_BINARY_DIR}/src/camel/Camel-${API_VERSION}.gir
	${CMAKE_BINARY_DIR}/src/libedataserver/EDataServer-${API_VERSION}.gir
	${CMAKE_BINARY_DIR}/src/addressbook/libebook-contacts/EBookContacts-${API_VERSION}.gir
)

gir_add_introspection_simple(
	EBook
	libebook
	${API_VERSION}
	"libebook/libebook.h"
	gir_identifies_prefixes
	gir_includes
	gir_cflags
	gir_libdirs
	gir_libs
	gir_deps
	gir_sources
)

=== src/examples/cursor/CMakeLists.txt ===
set(DEPENDENCIES
	ebook
	ebook-contacts
	edataserver
)

set(SOURCES
	cursor-data.c
	cursor-data.h
	cursor-example.c
	cursor-example.h
	cursor-navigator.c
	cursor-navigator.h
	cursor-search.c
	cursor-search.h
	cursor-slot.c
	cursor-slot.h
	main.c
	${CMAKE_CURRENT_BINARY_DIR}/cursor-example-resources.c
	${CMAKE_CURRENT_BINARY_DIR}/cursor-example-resources.h
)

add_executable(cursor-example
	${SOURCES}
)

add_dependencies(cursor-example
	${DEPENDENCIES}
)

target_compile_definitions(cursor-example PRIVATE
	-DG_LOG_DOMAIN=\"cursor-example\"
	-DSRCDIR=\"${CMAKE_CURRENT_SOURCE_DIR}\"
)

target_compile_options(cursor-example PUBLIC
	${EXAMPLES_CFLAGS}
)

target_include_directories(cursor-example PUBLIC
	${CMAKE_BINARY_DIR}
	${CMAKE_BINARY_DIR}/src
	${CMAKE_BINARY_DIR}/src/addressbook
	${CMAKE_SOURCE_DIR}/src
	${CMAKE_SOURCE_DIR}/src/addressbook
	${CMAKE_CURRENT_BINARY_DIR}
	${EXAMPLES_INCLUDE_DIRS}
)

target_link_libraries(cursor-example
	${DEPENDENCIES}
	${EXAMPLES_LDFLAGS}
)

set(UI_FILES
	cursor-example.ui
	cursor-search.ui
	cursor-slot.ui
)

glib_compile_resources(${CMAKE_CURRENT_SOURCE_DIR} cursor-example-resources _cursor_example cursor-example.gresources.xml ${UI_FILES})

=== tests/test-server-utils/services/CMakeLists.txt ===
configure_file(org.gnome.evolution.dataserver.AddressBook.service.in
	org.gnome.evolution.dataserver.AddressBook.service
	@ONLY)

configure_file(org.gnome.evolution.dataserver.Calendar.service.in
	org.gnome.evolution.dataserver.Calendar.service
	@ONLY)

configure_file(org.gnome.evolution.dataserver.Sources.service.in
	org.gnome.evolution.dataserver.Sources.service
	@ONLY)

=== src/camel/tests/lib/CMakeLists.txt ===
set(SOURCES
	camel-test.c
	camel-test.h
	messages.c
	messages.h
	addresses.c
	addresses.h
	folders.c
	folders.h
	session.c
	session.h
	address-data.h
)

add_library(cameltest STATIC EXCLUDE_FROM_ALL
	${SOURCES}
)

add_dependencies(cameltest camel)

target_compile_definitions(cameltest PRIVATE
	-DG_LOG_DOMAIN=\"camel-test\"
	-DCAMEL_BUILD_DIR=\"${CMAKE_BINARY_DIR}/src/camel\"
)

target_compile_options(cameltest PUBLIC
	${CAMEL_CFLAGS}
)

target_include_directories(cameltest PUBLIC
	${CMAKE_BINARY_DIR}
	${CMAKE_BINARY_DIR}/src
	${CMAKE_BINARY_DIR}/src/camel
	${CMAKE_SOURCE_DIR}/src
	${CMAKE_SOURCE_DIR}/src/camel
	${CAMEL_INCLUDE_DIRS}
)

target_link_libraries(cameltest
	camel
	${CAMEL_LDFLAGS}
)

add_library(cameltest-provider STATIC EXCLUDE_FROM_ALL
	camel-test-provider.c
	camel-test-provider.h
)

add_dependencies(cameltest-provider camel)

target_compile_definitions(cameltest-provider PRIVATE
	-DG_LOG_DOMAIN=\"camel-test-provider\"
	-DCAMEL_BUILD_DIR=\"${CMAKE_BINARY_DIR}/src/camel\"
)

target_compile_options(cameltest-provider PUBLIC
	${CAMEL_CFLAGS}
)

target_include_directories(cameltest-provider PUBLIC
	${CMAKE_BINARY_DIR}
	${CMAKE_BINARY_DIR}/src
	${CMAKE_BINARY_DIR}/src/camel
	${CMAKE_SOURCE_DIR}/src
	${CMAKE_SOURCE_DIR}/src/camel
	${CAMEL_INCLUDE_DIRS}
)

target_link_libraries(cameltest-provider
	camel
	${CAMEL_LDFLAGS}
)

=== debian/changelog ===
evolution-data-server (3.28.5-0ubuntu0.18.04.3) bionic-security; urgency=medium

  * SECURITY UPDATE: STARTTLS response injection
    - debian/patches/CVE-2020-14928-1.patch: truncate cached data in
      src/camel/camel-stream-buffer.c, src/camel/camel-stream-buffer.h,
      src/camel/providers/pop3/camel-pop3-store.c,
      src/camel/providers/pop3/camel-pop3-stream.c,
      src/camel/providers/pop3/camel-pop3-stream.h,
      src/camel/providers/smtp/camel-smtp-transport.c.
    - debian/patches/CVE-2020-14928-2.patch: rename function in
      src/camel/camel-stream-buffer.c, src/camel/camel-stream-buffer.h,
      src/camel/providers/pop3/camel-pop3-store.c,
      src/camel/providers/pop3/camel-pop3-stream.c,
      src/camel/providers/pop3/camel-pop3-stream.h,
      src/camel/providers/smtp/camel-smtp-transport.c.
    - debian/libcamel-1.2-61.symbols: added new symbol.
    - CVE-2020-14928

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 08 Jul 2020 09:48:03 -0400

evolution-data-server (3.28.5-0ubuntu0.18.04.2) bionic-security; urgency=medium

  * SECURITY UPDATE: GPG email signature spoofing
    - debian/patches/CVE-2018-15587-1.patch: Add more strict parsing for
      output from gpg in src/camel/camel-gpg-context.c to ensure signatures
      cannot be spoofed
    - debian/patches/CVE-2018-15587-2.patch: Ensure decrypted output is
      not truncated in src/camel/camel-gpg-context.c
    - debian/patches/CVE-2018-15587-3.patch: Fix incomplete upstream patch in
      src/camel/camel-gpg-context.c to ensure the entire message is read

 -- Alex Murray <alex.murray@canonical.com>  Tue, 28 May 2019 17:02:50 +0930

evolution-data-server (3.28.5-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1784514)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Jul 2018 10:14:54 -0400

evolution-data-server (3.28.3-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream version (lp: #1769637)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Jul 2018 17:34:36 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: evolution-data-server
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cmake,
               debhelper (>= 11),
               libtool,
               intltool (>= 0.35.5),
               libdb-dev,
               libglib2.0-dev (>= 2.40),
               libglib2.0-doc (>= 2.40),
               libgdata-dev (>= 0.10),
               libgirepository1.0-dev (>= 0.9.12),
               libsecret-1-dev (>= 0.5),
               libgcr-3-dev (>= 3.4),
               libgoa-1.0-dev (>= 3.8),
               libgtk-3-dev (>= 3.10),
               libgweather-3-dev (>= 3.10),
               libical-dev (>= 2.0),
               libicu-dev,
               libjson-glib-dev (>= 1.0.4),
               libkrb5-dev,
               libldap2-dev,
               liboauth-dev (>= 0.9.4),
               librest-dev (>= 0.7),
               libnss3-dev,
               libnspr4-dev,
               libsoup2.4-dev (>= 2.42),
               libsqlite3-dev (>= 3.7.17),
               libwebkit2gtk-4.0-dev,
               libxml2-dev (>= 2.0.0),
               gtk-doc-tools (>= 1.14),
               gobject-introspection (>= 0.9.12-4~),
               gperf,
               gnome-pkg-tools,
               pkg-config (>= 0.16),
               valac (>= 0.22),
               gnome-common (>= 3.6.0),
               libphonenumber-dev [!hppa !hurd-any !kfreebsd-amd64 !kfreebsd-i386],
               db-util <!nocheck>,
               dbus <!nocheck>,
Rules-Requires-Root: binary-targets
Standards-Version: 4.1.4
Homepage: https://wiki.gnome.org/Apps/Evolution
Vcs-Git: https://salsa.debian.org/gnome-team/evolution-data-server.git
Vcs-Browser: https://salsa.debian.org/gnome-team/evolution-data-server

Package: evolution-data-server
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution-data-server-common (>= ${source:Version}),
         libcamel-1.2-61 (= ${binary:Version}),
         gnome-keyring,
Breaks: evolution-data-server-online-accounts (<< 3.24.2-0ubuntu2~)
Replaces: evolution-data-server-online-accounts (<< 3.24.2-0ubuntu2~)
Suggests: evolution
Description: evolution database backend server
 The data server, called "Evolution Data Server" is responsible for managing
 mail, calendar, addressbook, tasks and memo information.

Package: evolution-data-server-common
Architecture: all
Depends: ${misc:Depends}
Multi-arch: foreign
Description: architecture independent files for Evolution Data Server
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains the architecture independent files needed
 by the evolution-data-server package.

Package: evolution-data-server-tests
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution-common,
         evolution-data-server
Description: Installed tests for the evolution database backend server
 The data server, called "Evolution Data Server" is responsible for managing
 mail, calendar, addressbook, tasks and memo information.
 .
 This package contains test programs, designed to be run as part of a
 regression testsuite.

Package: evolution-data-server-dev
Section: devel
Architecture: any
Depends: ${misc:Depends},
         libglib2.0-dev (>= 2.40),
         libnss3-dev,
         libnspr4-dev
Description: Development files for evolution-data-server (metapackage)
 This package contains header files and static library of evolution-data-server.

Package: evolution-data-server-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: Documentation files for the Evolution Data Server libraries
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains the API documentation for all the individual
 Evolution Data Server libraries.

Package: libedataserver-1.2-23
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution-data-server-common (>= ${gnome:Version})
Description: Utility library for evolution data servers
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package is a utility library for evolution-data-server.

Package: libedataserver1.2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libedataserver-1.2-23 (= ${binary:Version}),
         gir1.2-edataserver-1.2 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         libcamel1.2-dev (= ${binary:Version}),
         libxml2-dev,
         libglib2.0-dev (>= 2.40),
         libsoup2.4-dev,
         libsecret-1-dev
Description: Utility library for evolution data servers (development files)
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains header files and static library for libedataserver.

Package: gir1.2-edataserver-1.2
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection for the EDataServer library
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains introspection data for the libedataserver
 library. It can be used by packages using the GIRepository format to
 generate dynamic bindings.

Package: libedataserverui-1.2-2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution-data-server-common (>= ${gnome:Version})
Description: Utility library for evolution data servers
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package is a UI utility library for evolution-data-server.

Package: libedataserverui1.2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libedataserverui-1.2-2 (= ${binary:Version}),
         gir1.2-edataserverui-1.2 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         libedata-book1.2-dev,
         libcamel1.2-dev (= ${binary:Version}),
         libedataserver1.2-dev (= ${binary:Version}),
         libxml2-dev,
         libglib2.0-dev (>= 2.40),
         libgtk-3-dev,
         libsoup2.4-dev,
         libsecret-1-dev
Description: Utility library for evolution data servers (development files)
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains development files for libedataserverui.

Package: gir1.2-edataserverui-1.2
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection for the EDataServerUI library
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains introspection data for the libedataserverui
 library. It can be used by packages using the GIRepository format to
 generate dynamic bindings.

Package: libcamel-1.2-61
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Evolution MIME message handling library
 Camel is a generic messaging library. It supports the standard
 messaging system for receiving and sending messages. It is the
 messaging backend for Evolution.
 .
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.

Package: libcamel1.2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcamel-1.2-61 (= ${binary:Version}),
         gir1.2-camel-1.2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         libglib2.0-dev (>= 2.40),
         libsqlite3-dev (>= 3.5),
         libnss3-dev,
         libnspr4-dev
Description: Development files for libcamel
 This package contains header files and static library for libcamel.
 .
 Camel is a generic messaging library. It supports the standard
 messaging system for receiving and sending messages. It is the
 messaging backend for Evolution.
 .
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.

Package: gir1.2-camel-1.2
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection for the Camel library
 Camel is a generic messaging library. It supports the standard
 messaging system for receiving and sending messages. It is the
 messaging backend for Evolution.
 .
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.
 .
 This package contains introspection data for the libcamel
 library. It can be used by packages using the GIRepository format to
 generate dynamic bindings.

Package: libebook-1.2-19
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Client library for evolution address books
 This package is a client library for evolution addressbooks.
 .
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.

Package: libebook1.2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libebook-1.2-19 (= ${binary:Version}),
         gir1.2-ebook-1.2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         libedataserver1.2-dev (= ${binary:Version}),
         libebook-contacts1.2-dev (= ${binary:Version}),
         libcamel1.2-dev (= ${binary:Version}),
         libedata-book1.2-dev (= ${binary:Version}),
         libglib2.0-dev (>= 2.40),
Description: Client library for evolution address books (development files)
 This package contains header files and static library for libebook.
 .
 libebook is a client library for evolution addressbooks.
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.

Package: gir1.2-ebook-1.2
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection for the EBook library
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains introspection data for the libeebook
 library. It can be used by packages using the GIRepository format to
 generate dynamic bindings.

Package: libedata-book-1.2-25
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Backend library for evolution address books
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.
 .
 This package is a backend library for evolution address book.

Package: libedata-book1.2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libedata-book-1.2-25 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         libebook-contacts1.2-dev (= ${binary:Version}),
         libebackend1.2-dev (= ${binary:Version}),
         libglib2.0-dev (>= 2.40),
Description: Backend library for evolution address books (development files)
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.
 .

## evolution-data-server 3.30.1

=== debian/changelog ===
evolution-data-server (3.30.1-1build1) cosmic; urgency=medium

  * No change rebuild to import translations in launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Oct 2018 13:00:18 +0200

evolution-data-server (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * Update dh_auto_test override for cmake but continue ignoring test
    failures

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Sep 2018 10:42:24 -0400

evolution-data-server (3.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 17:48:54 -0400

evolution-data-server (3.29.92-2) unstable; urgency=medium

  * Have libedataserverui1.2-dev depend on libecal1.2-dev (Closes: #907757)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 01 Sep 2018 15:04:46 -0400

evolution-data-server (3.29.92-1) unstable; urgency=medium

  * New upstream release
  * debian/evolution.install: Install org.gnome.Evolution-alarm-notify.desktop
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 27 Aug 2018 05:52:56 -0400

evolution-data-server (3.29.90-1) experimental; urgency=medium

  * New upstream development release
  * Update library names for soname bumps
  * Add Breaks/Replaces for evolution-alarm-notify's move from libevolution
  * debian/control.in: Build-Depend on libcanberra-gtk3-dev (>= 0.25)
  * Update symbols files
  * debian/libebook-contacts-1.2-2.symbols: Mark a symbol as optional

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 10 Aug 2018 09:34:12 -0400

evolution-data-server (3.28.5-3) unstable; urgency=medium

  * debian/libebook-contacts-1.2-2.symbols: Adjust for hppa

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Jul 2018 09:17:28 -0400

evolution-data-server (3.28.5-2) unstable; urgency=medium

  * Update symbols files for new release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Jul 2018 22:09:40 -0400

evolution-data-server (3.28.5-1) unstable; urgency=medium

  * New upstream release (LP: #1784514)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Jul 2018 20:25:04 -0400

evolution-data-server (3.28.2-1) unstable; urgency=medium

  * New upstream release (LP: #1769637)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 07 May 2018 08:21:46 -0400

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Source: evolution-data-server
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: cmake,
                debhelper (>= 11),
                libtool,
                intltool (>= 0.35.5),
+               libcanberra-gtk3-dev (>= 0.25),
                libdb-dev,
                libglib2.0-dev (>= 2.40),
                libglib2.0-doc (>= 2.40),
@@ -56,10 +56,12 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-data-server-common (>= ${source:Version}),
-         libcamel-1.2-61 (= ${binary:Version}),
+         libcamel-1.2-62 (= ${binary:Version}),
          gnome-keyring,
-Breaks: evolution-data-server-online-accounts (<< 3.24.2-0ubuntu2~)
-Replaces: evolution-data-server-online-accounts (<< 3.24.2-0ubuntu2~)
+Breaks: evolution (<< 3.29.90),
+        libevolution (<< 3.29.90)
+Replaces: evolution (<< 3.29.90),
+          libevolution (<< 3.29.90)
 Suggests: evolution
 Description: evolution database backend server
  The data server, called "Evolution Data Server" is responsible for managing
@@ -181,6 +183,7 @@
          ${misc:Depends},
          libedata-book1.2-dev,
          libcamel1.2-dev (= ${binary:Version}),
+         libecal1.2-dev (= ${binary:Version}),
          libedataserver1.2-dev (= ${binary:Version}),
          libxml2-dev,
          libglib2.0-dev (>= 2.40),
@@ -208,7 +211,7 @@
  library. It can be used by packages using the GIRepository format to
  generate dynamic bindings.
 
-Package: libcamel-1.2-61
+Package: libcamel-1.2-62
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -226,7 +229,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcamel-1.2-61 (= ${binary:Version}),
+Depends: libcamel-1.2-62 (= ${binary:Version}),
          gir1.2-camel-1.2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
